apiVersion: v1
kind: Pod
metadata:
  name: busybox
  namespace: kube-system
spec:
  containers:
  - image: 607410213812.dkr.ecr.ap-southeast-1.amazonaws.com/busybox:latest
    command:
      - sleep
      - "36000"
    imagePullPolicy: IfNotPresent
    name: busybox
  restartPolicy: Always